.checksum	--------------------------------	
PrefSet.app/Contents/Info.plist	d210f2a75d10f2f798cc0c0719ded4b2	
PrefSet.app/Contents/MacOS/PrefSet	46c7e7f86151da2d65f81522e33bc929	
PrefSet.app/Contents/PkgInfo	23b7d7d024abb0f558420e098800bf27	
PrefSet.app/Contents/Resources/English.lproj/InfoPlist.strings	e50cb737c1a401fd4b0769f24e2a5c2f	
PrefSet.app/Contents/Resources/Info_SG110_E.plist	9dcb61610538448cb8dad60bcc594ae2	
PrefSet.app/Contents/Resources/PrefSet.rsrc	74840d0907effe8150ef1a35e253ae4e	
